@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome-webfont.eot?v=4.7.0');    
    src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype');    
    src: url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2');    
    src: url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff');    
    src: url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype');    
    src: url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');    
    font-weight: normal;    
    font-style: normal;
  }
    .breadcrumb {
         background-color: #fff;
        font-size: 14px;
        padding-left: 0;
        padding-right: 0;
    }
    .breadcrumb a {
        color: 006690;
    }
html,
body {
    height: 100%;
	color: #4B4B4B;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.6;
	/*-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;*/
}
.preloader {
    background: #fff;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('@web/../../images/canico.gif') 50% 50% no-repeat rgb(255, 255, 255);
}
ul li {
    list-style-type: none;
  }
select {
    border: 2px solid #9d9d9d;
}
button[disabled=disabled], button:disabled,
a[disabled=disabled], a:disabled {
    pointer-events: none;
}
.analysis-dropdown-mobile { display: none; }
.bg-grey {   background: #f6f6f6;  }
.bg-white {   background: #fff; }
.bg-gradient {background: rgb(33,63,75);
    background: linear-gradient(61deg, rgba(33,63,75,1) 9%, rgba(0,102,144,1) 73%, rgba(96,142,166,1) 100%);
}
.btn-can-green:hover, .btn-can-green:focus, .btn-can-green:active, .btn-can-green.active {
    color: #FFFFFF;
    background-color: #699636;
    border-color: #FFFFFF;
}
.wow { visibility: hidden; }
.btn-can-green {
    color: #FFFFFF;
    background-color: #7DAD47;
    border: 0;
    font-size: 1em;
}
.btn-canalys {
  -webkit-transition:  max-height 0.15s ease-out;
  transition:  max-height 0.15s ease-out;
  -moz-osx-font-smoothing: greyscale;
  -webkit-font-smoothing: antialiased;
  color: #fff;
  display: inline-block;
  padding: 15px 45px;
  line-height: 1.2;
  min-height: 38px;
  text-align: center;
  text-decoration: none!important;
  -webkit-transform: translateY(0px) translateZ(0px);
  transform: translateY(0px) translateZ(0px);
  transition: all 100ms ease;
  border:0;
}
.btn-canalys-blue {
    background: #006690;
    -webkit-box-shadow: 0 3px 0 0 #004E6D;
    box-shadow: 0 3px 0 0 #004E6D;
}
.btn-canalys-blue:hover {
    /*  box-shadow: 0 6px 0 0  #009AA8;*/
      box-shadow: 0 6px 0 0  #004E6D;
      -webkit-transform: translateY(-5px) translateZ(0px);
      transform: translateY(-5px) translateZ(0px);
    }
.btn-canalys-green {

    background: #75AF33;
    -webkit-box-shadow: 0 3px 0 0 #6c953c;
    box-shadow: 0 3px 0 0 #6c953c;
}
.btn-canalys-green:hover {
/*  box-shadow: 0 6px 0 0  #009AA8;*/
  box-shadow: 0 6px 0 0  #6c953c;
  -webkit-transform: translateY(-5px) translateZ(0px);
  transform: translateY(-5px) translateZ(0px);
}
.btn-canalys * {
    padding: 0;
    margin: 0;
}
.btn-canalys:active, .btn-canalys:hover, .btn-canalys:focus, .btn-canalys:visited {
  color: #fff;
}
.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}
.kv-sidebar .nav > .active > a, .kv-sidebar .nav > .active:hover > a, .kv-sidebar .nav > .active:focus > a {
    font-weight: bold;
    color: #006690;
    background-color: transparent;
    border-right: 2px solid #7DAD47;
}
.content-wrapper {
    width: 100%;
    margin-top:65px;
    padding-left:0;
    padding-right:0;
}
.footer {
    color: #fff;
    border-top: none;
    padding-top: 20px;
    background: #006690;
}
.jumbotron {
    text-align: center;
    background-color: transparent;
}
.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}
.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view td {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.img img {
    position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
    max-width: 100%;
    max-height: none;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.navbar-canalys li > form > button.logout {
    padding: 15px;
    border: none;
}

.navbar-canalys.navbar-inverse.scrolled .navbar-nav > li > a {
    color: #444444;
}
.navbar-canalys > li:active, .nav > li.active {
	background: transparent;
}
.navbar-canalys > li {
	margin-right: 45px;
}

.navbar-canalys > li > a {
	font-size: 16px;
    line-height: 24px;
    text-decoration: none;
    transition: color .4s;
    letter-spacing: 0.05em;
}
.navbar-canalys > li > form > button.logout:focus,
.navbar-canalys > li > form > button.logout:hover {
    text-decoration: none;
}

.navbar-canalys > li > form > button.logout:focus {
    outline: none;
}
.navbar-brand {
    padding: 12px 15px;
}
.navbar-brand > img {
    width: 125px;
    margin-right: 45px;
}
.navbar-canalys {
    padding: 10px 49px 0 49px;
	background: transparent;
    border-bottom: none;
    transition: top 0.2s ease-in-out, color .5s, background .5s;
    height: 65px;
}
.navbar-canalys.scrolled {
    background: #fff;
    border-bottom: 2px solid #ECECEC;
    box-shadow: 0 2px 14px 0 rgba(0,0,0,0.20);
}
.navbar-canalys .container {
    width: 100%;
}
.navbar-canalys .dropdown-menu li a:hover {
    background-color: transparent;
    text-decoration:underline;
}
.navbar-canalys.navbar-inverse .navbar-nav > .open > a,
.navbar-canalys.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-canalys.navbar-inverse .navbar-nav > .open > a:focus {
    background-color: transparent;
}
.navbar-canalys.navbar-inverse .nav > li.active > a,
.navbar-canalys.navbar-inverse .nav > li:active > a{
	background-color: transparent;
	color: inherit;
}
.navbar-canalys .nav > li > a:hover,
.navbar-canalys .nav > li > a:focus,
.navbar-canalys .nav > li > a.hover,
.navbar-canalys .nav > li > a.focus {
	color: #fff;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: none !important;
}
.navbar-canalys .navbar-left > li {
    margin-left: 30px;
}
.navbar-canalys .navbar-left > li > a {
    padding: 16px 0 4px 0;
}
.navbar-canalys .navbar-left * {
    font-size: 14px;
}
.navbar-canalys.scrolled {
    position: -webkit-sticky;  // required for Safari
    position:fixed;
    top:0;
    background: #fff;
  }
.navbar-canalys.scrolled .nav > li > a:hover,
.navbar-canalys.scrolled .nav > li > a:focus,
.navbar-canalys.scrolled .nav > li > a.hover,
.navbar-canalys.scrolled .nav > li > a.focus {
	color: #4b4b4b;
}
.nav > li > .btn-contact {
	margin-top: 8px;
    padding: 5px 25px;
	font-size: 14px;
	border-radius: 2px;
	border: 2px solid #9d9d9d;
    transition: color .5s, background .5s;
	
}
.navbar-canalys.scrolled .nav > li > .btn-contact:hover,
.navbar-canalys.scrolled .nav > li > .btn-contact:focus,
.navbar-canalys.scrolled .nav > li > .btn-contact.hover,
.navbar-canalys.scrolled .nav > li > .btn-contact.focus {
	background-color: #fff !important;
	border-color: #75af33;
	color: #4B4B4B !important;
}
.nav > li > .btn-contact:hover,
.nav > li > .btn-contact:focus,
.nav > li > .btn-contact.hover,
.nav > li > .btn-contact.focus {
	background-color: #fff !important;
	border-color: #fff;
	color: #4B4B4B !important;
}
.navbar-canalys.navbar-fixed-top:after{
	margin-bottom:108px;
}
.border-bottom {
    border-bottom: 3px solid rgba(75, 75, 75, .1);
    padding-bottom: 82px;
    margin-bottom: -7px;
    position: relative;
    z-index: 5;
}
/* Home/ index */
#particles-js .list-social-media {
    position: absolute;
    bottom: 10px;
    right: 0;
}
#our-services .row > .col:nth-child(even) {
    border-left: 1px solid #dde8e6;
    padding-bottom: 82px;
  }
 #candefero .numbers {
   /* margin: -11% 0 0 0;*/
   margin:75px 0 0 0 0;

  }
  #candefero .numbers .num {
    width: 54px;
    height: 75px;
    font-size: 60px;
    font-weight: 300;
    line-height: 1.33;
    text-align: center;
    display: inline-block;
    vertical-align: top;
    border: 1px solid rgba(232, 232, 232, 0.8);
    box-shadow: 0 2px 12px 0 rgba(232, 232, 232, 0.6);
    border-radius: 4px;
    background: white;
  }
  #candefero .numbers .comma {
    display: inline-block;
    vertical-align: bottom;
    display: inline-block;
    vertical-align: bottom;
    font-size: 55px;
    padding: 0px 2px 5px 2px;
    font-weight: 300;
    text-align: center;
    /*margin: -7.1875% 0 0 0;*/
  }
  #our_services .desc {
    margin: 0 0 10px 0;
    padding: 0 80px;
    }
/* About */
#office-locations {
    position: relative;
}
#office-locations > img {
    width: 100%;
    max-width: 1170px;
}
.pin-wrapper {
    position: absolute;
}
#meettheteam .nav-tabs > li {
    float: none;
    display: inline-block;
}
.team-wrapper {
    margin-top:25px;
    max-width: 1200px;
    text-align:center
}
.team-wrapper .team-member {
    margin-bottom: 50px;
    float: left;
    width: 100%;
}
.team-wrapper .team-member figure {
    position: relative;
    float: left;
    width: 100%;
    margin: 0;
    margin-bottom: 15px;
    overflow: hidden;
    /*max-height: 271px;*/
}
.team-wrapper .team-member {
    font-size: .8em;
}
.team-wrapper .team-member .position {
    line-height: 1.2;
}
.team-wrapper .team-member figure img {
    display: block;
    margin: 0 auto;
    height: auto;
    width: 100%;
}
.team-wrapper .team-member figure .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    -webkit-transition: opacity .4s ease-in-out;
    -moz-transition: opacity .4s ease-in-out;
    -o-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out;
    -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
}
.team-wrapper .team-member figure .overlay:hover {
    opacity: 1;
}
.team-wrapper .team-member figure .overlay .inner {
    display: table;
    height: 100%;
    width: 100%;
    text-align: center;
    position: relative;
    z-index: 2;
}
.team-wrapper .team-member figure .overlay .background {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 100%;
    border: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.team-wrapper .team-member figure .overlay .social-icons {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    list-style: none;
    padding: 0;
    margin: 0;
}
.team-wrapper .team-member figure .overlay .social-icons li {
    display: inline-block;
    margin: 0 5px;
}
.team-wrapper .team-member figure .overlay .social-icons a {
    width: 40px;
    height: 40px;
    text-align: center;
    display: inline-block;
    -webkit-border-radius: 50%;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 50%;
    -moz-background-clip: padding;
    border-radius: 50%;
    background-clip: padding-box;
    border: solid 3px #d9d9d9;
    color: #d9d9d9;
    margin: 9px 0;
}
.team-wrapper .team-member figure .overlay .social-icons a:hover {
    border: solid 3px #fff;
    color: #fff;
}
.team-wrapper .team-member figure .overlay .social-icons a i {
    font-size: 20px;
    padding: 7px;
}
section#job .title {
	color: #006690;
}

section#job ul li {
	list-style-type: circle;
}
.job-item a {
    position: absolute;
    bottom:15px;
    left: 35px;
}
.press-release-item > .press-release-content {
    background-color: #fff;
    padding: 25px 45px;
}

/* analysis */
#analysis-section * {
    font-size: .75rem;
}

#analysis-section ul li {
    list-style-type: none;
}
.affix-top,.affix{
	position: static;
}

/*newsroom*/
.archives {
    border-radius: 5px;
    overflow-y:scroll;
    height:150px;
}
.archives ul {
    padding: 0 15px;
    font-size: 16px;
}
.archives ul li {
    line-height: 2;
}
.archives > h3 {
    font-size: 19px !important;
    margin: 8px 15px;
    font-weight: 300;
    color: #292F33;    
    padding-top: 17px;
    line-height: 0.4;
    margin-bottom:15px;
}
/* magic line */
.interactive {
    position: relative;
    cursor: pointer;
    transition: 0.1s cubic-bezier(0.55, 0, 0.1, 1);
  }
  .interactive:active {
    transition: none;
  }
  .in-array:before {
    left: 100%;
    transition: 0.1s cubic-bezier(0.55, 0, 0.1, 1);
    content: '';
    position: absolute;
    height: 100%;
    border-bottom: 2px solid #7DAD47;
    width: 0;
    top: 0;
  }
  .in-array:hover:before {
    border-bottom-color: #C6ED9E;
    width: 100%;
    top: 0;
    transition-delay: 0.1s;
    left: 0;
  }
  .in-array.active:before {
    border-bottom-color: #7DAD47;
    width: 100%;
    top: 0;
    transition-delay: 0.1s;
    left: 0;
  }
  .in-array:hover ~ .in-array:before {
    left: 0;
  }
  .row-whatwedo .desc{
    padding: 5px 0;
    font-size: .8em;
  }
  .border-item {
    background: #fff;
    border: .0625rem solid #E6E6E6;
    border-radius: .5rem;
    transition: transform 0.3s ease-in-out;
    padding: 3.125rem 3.75rem;
  }
    .border-item:not(.no-anim):hover {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  #newsroom .filter .dropdown-menu > .dropdown-item,
	#resources .filter .dropdown-menu > .dropdown-item
  {
    display: block !important;
    padding-left: 10px;
    padding-bottom: 5px;
  }
/*Basic Grid Styles*/
.Grid {
    display: flex;
    flex-flow: row; 
    flex-wrap: wrap;
  }
  .Grid-cell {
    flex: 1;
  }
  /* With gutters*/
.Grid--gutters {
    margin-left: -1em;
  }
  .Grid--gutters .Grid-cell {
    padding-left: 1em;
  }
/* page layout with fixed sidebar */
.sidebar-fixed {
  top: 85px;
  position: fixed;
  width: 300px;
}
.sidebar-fixed-left {
  left: 25px;
}
.sidebar-fixed-right {
    right: 25px;
}
.sidebar  .box {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid #ddd; 
    border-radius: 4px; 
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05); 
}
.sidebar {height: 85%; }
.sidebar  .box * {
    font-size: 14px;
}
.sidebar-fixed .sidebar-content {
    margin-left: 25px; /* for scrollbar */
}
.content { 
    position: relative;
}
.content-left {
    margin-right: 325px;
}
.content-right {
    margin-right: 300px;
}  
.loading-spinner {
    clear: both;
}
#featured_clients .vendor-image {
    width: 100px;
    height: auto;
    margin: 25px 25px;
}
#featured_clients .vendor-image.hp, 
#featured_clients .vendor-image.orange, 
#featured_clients .vendor-image.xiaomi,
#featured_clients .vendor-image.apple {
    width: 60px;
}
#article {
    /*margin-right: 300px;*/
    max-width:1200px;
	/* -webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
    user-select: none; */
    font-size: 18px;
}
#article .content img {
	width: 100% !important;
	height: auto !important;
}
@media (min-width: 1980px) {
    #article.content-left {
        margin: 0 auto;
    }
}
#article #crumbs {
    font-size: .85em;
}
#article .title {
    color: #006690;
    font-weight: bold;
}
#article .content *:not(h1,h2,h3,h4,h5){
    font-size: inherit !important;
}
#article .content p{
    font-size: 18px;
    margin-bottom: 25px;
    line-height: 1.6;
}
#article .content h4{
    font-weight: bold;
    color: #006690;
}
#article .content ul {
    padding-left: 0px;
}
#article .content ul li {
    background: url('../images/green-bullet.png') no-repeat 0 12px;
    list-style: none;
    list-style-image: none;
    margin-bottom: 5px;
    padding: 0 0 0 25px;
}
#article .content ul li * {
    font-size: 18px;
}
#article .info {
    font-size: 16px;
}
#article h2:not(.title) {
    margin-top:25px;
}
.article-share-buttons {display:none !important; margin: 25px 0;}

.decr1 img{
    position: absolute;
    top: 900px;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    opacity: .5;
    width: 100%;
}

.press-release-item .desc {
    padding: 15px 25px;
    line-height: 1.4;
    
}
.press-release-item a {
    text-decoration: none;
}
.press-release-item strong, .press-release-item a:hover strong {
    color: #4B4B4B
}
.press-release-wrapper {
    padding: 0 25px 35px 0;
}

.press-release-item {
    /*border: 1px solid #e9ebf8*/
    box-shadow: 0 8px 12px 0 rgba(14, 36, 129, 0.08);
    background: #fff;  
    height: 450px;
    padding-bottom: 15px;
    position: relative;
    transition: transform 0.3s ease-in-out;
}
.press-release-item .img-wrapper img{
    position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
    max-width: 100%;
}
.press-release-item .img-wrapper  {
    position: relative;
    height: 190px;
    width: 100% !important;
    overflow:hidden;
}
.press-release-item a img {
    display:inline-block;
}
.press-release-item .img-wrapper:after {
    content: "\A";
    position: absolute;
    width: 100%; height:100%;
    top:0; left:0;
    background:rgba(0,0,0,0.02);
    opacity: 0;
    transition: all 1s;
    -webkit-transition: all 1s;
}

.press-release-item .date {
    margin-bottom: 0;
    line-height: 1.2;
    font-size: .8em;
}
@media (max-width: 1049px) {
    .press-release-item .teaser {
        display: block;
    }
    .press-release-item .img-wrapper img{
        width: 100%;
        max-height: none;
    }
    .press-release-wrapper {
        float:none;
        width: 100%;
    }
}
@media (max-width: 990px) {
    .press-release-item .img-wrapper{
        height: 180px;
    }
}    
@media (max-width: 768px) {
    
    .content-left {
        margin-right: 0;
    }
}
/* Large screens */
@media (min-width: 1050px) {
    .press-release-wrapper {
        float: left;
    }
    .press-release-item strong {
      font-size: .95em;
    }
    .press-release-wrapper {
        width: 50%;
    }
}
@media (max-width: 1200px) {
    #newsroom h1 {
        display: none;
    }
}
@media (min-width: 1400px) {
    .press-release-wrapper {
        width: 33.33%;
    }
    .press-release-item .img-wrapper{
        height: 240px;
    }
}
.datepicker-days {
    font-size: .8em;
}


/*analysis */
.analysis-sidebar {
    position:fixed;
    left: 25px;
    top: 85px;
    width: 300px;
    z-index:99;
}
 .analysis-sidebar > ul {
        margin-top: 30px;
        margin-bottom: 30px;
        padding-top: 10px;
        padding-bottom: 10px;
        text-shadow: 0 1px 0 #fff;
        background-color: #f7f5fa;
        border-radius: 5px;
}
.kv-sidenav .active > ul {
     background-color: transparent;
}
.analysis-sidebar li a {
    border: none;
    font-size: 14px;
    padding: 5px 10px;
}
.analysis-sidebar ul li.active>a, .analysis-sidebar ul li.active:hover>a, .analysis-sidebar ul li>.active:focus>a {
    font-weight: bold;
    color: #006690;
    background-color: transparent;
    border-right: 2px solid #7DAD47;
}
.container-analysis .header {
    position: relative;
    margin-top:45px;
}
.container-analysis .header > h1 {
    position: absolute;
    left: 385px;
    bottom:25px;
    color: #fff;
    width: 280px;
    font-size: 2.4em;
}
.analysis-content {
    margin-left: 325px;
    position: relative;
}
.analysis-content .overview-content{
    margin: 0 auto;
}
.analysis-content .overview-content ul {
    max-width: 1000px;
    text-align: left;
    margin: 25px auto;
}
.analysis-content .hero {
    position: relative;
}
.analysis-content .hero h1 {
    position: absolute;
    bottom :0;
    left: 0;
    right: 0;
    font-size: 35px;
}
.services-page-offer h5 {
    margin-top:15px;
    font-weight: 600;
    color: #4d4d4d;
    margin-bottom: 16px;
}
.services-page-offer ul {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: start;
    align-items: flex-start;
    text-align: center;
    margin: -10px -40px;
}
.services-page-offer ul li {
    width: 25%;
    padding: 10px 40px;
    position: relative;
    z-index: 5;
}
.services-page-offer ul li p {
    font-size: 16px;
    line-height: 1.2;
}
.services-page-offer ul li .offer-icon {
    line-height: 94px;
    border-radius: 50%;
    width: 100%;
    margin: 0 auto 22px;
}
.services-page-offer ul li:not(:last-child):after {
        content: "";
        background: url(@web/images/dots.png) 0 center repeat-x;
        background-size: auto 100%;
        width: 76px;
        height: 7px;
        position: absolute;
        top: 59px;
        left: 100%;
        z-index: -1;
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        opacity: .1;
}

/*homepage/ analysis report slider */
.slick-slide { margin: 0 10px;}
.slick-slide .desc {
    padding: 25px;
    line-height: 1.4;
    
}
.slick-slide a {
    text-decoration: none;
}
.slick-slide-content strong, .slide-slide a:hover strong {
    color: #4B4B4B
}
.slick-slide-content {
    border: 1px solid #e9ebf8;
    border-radius: 3px;
    box-shadow: 0 8px 12px 0 rgba(14, 36, 129, 0.08);
    background: #fff;  
    height: 470px;
    padding-bottom: 15px;
}
.slick-slide .date {
    margin-bottom: 0;
    line-height: 1.2;
    font-size: .8em;
}
.slick-slide .img-wrapper img{
    position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
    max-width: 100%;
    max-height: none;
}
.slick-slide .img-wrapper  {
    position: relative;
    width: 100% !important;
    overflow-y:hidden;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.site-index .slick-slide .img-wrapper {
    height: 195px;
}
.slick-slide .img-wrapper:after {
    content: "\A";
    position: absolute;
    width: 100%; height:100%;
    top:0; left:0;
    background:rgba(0,0,0,0.03);
    opacity: 0;
    transition: all 1s;
    -webkit-transition: all 1s;
}
.slick-arrow, .slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus{
    background: transparent;
}
.slick-prev:before {
    content: "<"; 
    padding: 0 5px;
    color:  #4B4B4B;
    font-size: 24px;
    font-weight: bold;
}

.slick-next:before {
    content: ">";
    padding: 0 5px;
    color:  #4B4B4B;
    font-size: 24px;
    font-weight: bold;
}
.slick-slide-content a img {
    display:inline-block;
}



.navbar-header > .navbar-toggle:hover,  .navbar-header > .navbar-toggle:focus {
    background-color: #fff;
}
.navbar-header > .navbar-toggle {
    border-color: transparent;
    margin-right: 0;
}
.navbar-header > .navbar-toggle .icon-bar {
    background-color: #bbb;
}
.navbar-canalys.scrolled .navbar-collapse {
    background: #fff;
    margin-left: -30px;
    margin-right: -30px;
}
/* Hamburger nav mode */
@media (max-width: 767px) {
    
     
    .navbar-canalys.navbar-inverse .navbar-collapse {
        background-color: #fff;
        border-radius: 5px;
    }
    .navbar-canalys li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
    .navbar-canalys {
        padding: 5px 15px;
    }
    .navbar-canalys .navbar-collapse  .btn-contact {
        border: none;    margin-top: 0;
    }
    .navbar-canalys .navbar-nav  li {
        margin-left: 0px;
        padding-left: 15px;
    }
    .navbar-canalys .navbar-nav  li > a {
        padding: 10px 20px;
    }
   /* .navbar-canalys .navbar-nav  li.active {
        background: #7dab47;
        color: #fff;
    }*/
    .navbar-canalys .navbar-collapse > .navbar-nav {
        margin: 0 -15px;
    }
    .in-array.active:before {
        border-bottom-color: transparent;
        display:none;
    }
    .team-block.col-xs-12 {
        width: 50%;
    }
    .team-member figure .overlay .social-icons {
        float: left;
        margin: 7.5px 0;
    }
    .content-right {margin-left: 0 !important}
    .content-left {margin-right: 0 !important}
    .article-share-buttonms {display:block !important;}
    .analysis-content {margin-left:0}
    .container-analysis .header > h1 {
        left: 15px;
        width: 280px;
        font-size: 1.2em;
    }
    .analysis-sidebar {
        top: 95px;
    }
    .analysis-dropdown-mobile { display: block; }
    .analysis-dropdown {display:none;}
    .article-share-buttons {display: block;}
    .sidebar-article {display:none;}
    #newsroom .header >  .filter {
        float: none !important;
    }
}
/* Smartphones (portrait and landscape) ----------- */
@media (max-width : 480px) {
    body { font-size: 16px }
    section { padding: 25px !important; }
    
    /*analysis*/
    .analysis-sidebar,  .sidebar-fixed-right {display:none; width:0}
    .container-analysis .header { margin-top: 0}
    .services-page-offer ul li {
        width: 100%;
    }
    .slick-slide-content { height: 400px }
    .slick-slide .img-wrapper {
        height: 175px;
    }
    .slick-slide .slick-slide-content .teaser {display:none;}   
    .press-release-item { height: 320px; font-size:.9em}
    
    #newsroom .header > div > h1 { display:none;}
	#newsroom .header > .filter { margin-top: 0 }
	 h1 {font-size: 28px;}
	 .breadcrumb {font-size: 12px; margin-bottom: 0;} 
	 #article .content p { font-size: 14px; }
	 .navbar-brand > img { margin-right: 0 }
	 
	.team-wrapper .team-member figure {
		max-height: 160px;
	}
	.team-wrapper .team-block {
		height: 300px;
	}
}

@media (min-width: 481px) and (max-width: 767px) {
    body {     font-size: 18px; }
    .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
         max-height: auto;
    }
    section { padding: 40px }
    .analysis-sidebar {
        position: fixed;
        left:-300px;
        top: 85px;
        width: 300px;
        z-index: 99;
    }
    .team-wrapper .team-member figure {
		max-height: 250px;
	}
	.team-wrapper .team-block {
		height: 350px;
	}
}
/* iPads (portrait and landscape) ----------- */
@media (min-width : 768px) and (max-width : 1024px) {
    body {     font-size: 18px; }
    section {padding: 40px !important;}
    .analysis-content {
        margin-left: 300px;
    }
    .analysis-sidebar {
        width: 250px;
    }
    .services-page-offer ul li {
        width: 50%;
        padding: 10px 0px;
    }
}
@media (min-width : 768px) and (max-width : 991px) {
	.team-wrapper .team-member figure {
		max-height: 290px;
	}
	.team-wrapper .team-block {
		height: 400px;
	}
}
@media (min-width : 992px) {
	.team-wrapper .team-member figure {
		max-height: 240px;
	}
	.team-wrapper .team-block {
		height: 400px;
	}
}
@media (max-width: 844px) {
    .navbar-canalys #w4-collapse * {
        color: inherit;
    }
    .navbar-canalys .nav-pills > li {
       float: none;
    }
}
section {
    padding:15px 80px;
}

/* Desktops and laptops ----------- */
@media (min-width : 1224px) {
body {
    font-size: 20px;
}
    #meettheteam .tab-content {
        margin: 45px;
    }
    .services-page-offer ul li:after {
        width: 71px;
    }
}

/* Large screens ----------- */
@media (min-width : 1824px) {
    .services-page-offer ul li:after {
        width: 94px;
    }
}

/*media width for slick slider*/
@media (min-width:2044px) {
    .analysis-content .slick-slide .img-wrapper  {
        height:  311px;
    }
    .analysis-content .slick-slide-content {
        height: 500px;
    }
}
@media (min-width : 1800px) and (max-width : 2043px) {
    .analysis-content .slick-slide .img-wrapper  {
        height:  275px;
    }
    .analysis-content .slick-slide-content {
        height: 500px;
    }
}

@media (min-width : 1600px) and (max-width : 1799px) {
    .analysis-content .slick-slide .img-wrapper  {
        height: 230px;
    }
}

@media (min-width : 1320px) and (max-width : 1599px) {
    .analysis-content .slick-slide .img-wrapper  {
        height: 170px;
    }
}
@media (min-width: 480px) and (max-width: 1319px) {
    .analysis-content .slick-slide .img-wrapper  {
        height: 175px;
    }
}
.ps-scrollbar-y-rail{ left: 0px; }

#requestFreeReportModal { font-size: 14px; }

